Loading...
Searching...
No Matches
_HfsPrivateLinkExtent Struct Reference

`#include <hfs.h>`

## Data Fields

HfsExtDescriptor | extent
struct _HfsPrivateLinkExtent * | next

## Field Documentation

## extent

HfsExtDescriptor _HfsPrivateLinkExtent::extent

## next

struct _HfsPrivateLinkExtent * _HfsPrivateLinkExtent::next

The documentation for this struct was generated from the following files:

- libparted/fs/hfs/hfs.h
- libparted/fs/r/hfs/hfs.h